{
  "paths": [
    {
      "_path": "R/library/solrium/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e6c5ddfc42a4bb0da709809aed7f5b16670f950736e295f4c5acad890cf332d1",
      "size_in_bytes": 1175
    },
    {
      "_path": "R/library/solrium/INDEX",
      "path_type": "hardlink",
      "sha256": "18415ba254b3f5e23b927e4608ea5fa7c4e2e4ee153f03d5767984ce93b40ee4",
      "size_in_bytes": 3483
    },
    {
      "_path": "R/library/solrium/LICENSE",
      "path_type": "hardlink",
      "sha256": "7ba57563ce4fcbda4c2ff0456cf0744cf7397058c5252ad164f865d4bfe00403",
      "size_in_bytes": 47
    },
    {
      "_path": "R/library/solrium/MD5",
      "path_type": "hardlink",
      "sha256": "f23722da9a379537066312e1e46cd4e94e36874c708fcf8914051ed5aeb7ce67",
      "size_in_bytes": 6458
    },
    {
      "_path": "R/library/solrium/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7506f2794c81b40a92da8706545107d757da9e17bce6894575c1570e80036bd4",
      "size_in_bytes": 2068
    },
    {
      "_path": "R/library/solrium/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/solrium/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4605e95f76377fb8791ec9e2517b882e80eee900d20a0f3af8062606fe4a62ac",
      "size_in_bytes": 1772
    },
    {
      "_path": "R/library/solrium/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "409a0809f1cc2c214f1ea3589b94868bddb6ba92d5df332fdbed08c13c446cca",
      "size_in_bytes": 983
    },
    {
      "_path": "R/library/solrium/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "740823ce7dee50ee89fd30b74dfd70e2f5b3d2ea16a1dab6874ede5d85bd4b3d",
      "size_in_bytes": 924
    },
    {
      "_path": "R/library/solrium/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7aa3cb18b4dd973431571917f06a050e7eac0d4b3fe81cc9f90cc56c2cdbfc69",
      "size_in_bytes": 1181
    },
    {
      "_path": "R/library/solrium/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "9287f751c7f032e0d93649090e118c76700ad7766cf25c992fb87d4df1cb4b08",
      "size_in_bytes": 292
    },
    {
      "_path": "R/library/solrium/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "80fd5d628fd45eef103088993b39d8249e961bbfa03b7959f7422b171ba371f4",
      "size_in_bytes": 2484
    },
    {
      "_path": "R/library/solrium/NEWS.md",
      "path_type": "hardlink",
      "sha256": "a2a6f2c284258eb9b72d4d5c28da492ae26a10fb0638564f97dc6e25c41a709d",
      "size_in_bytes": 2516
    },
    {
      "_path": "R/library/solrium/R/solrium",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/solrium/R/solrium.rdb",
      "path_type": "hardlink",
      "sha256": "d55d35b1942b7f72bb96819761642749859b4c5ff7b479b9b8ac99f4a1f33787",
      "size_in_bytes": 46197
    },
    {
      "_path": "R/library/solrium/R/solrium.rdx",
      "path_type": "hardlink",
      "sha256": "73601d59b6c6f81ae07ea4027d07b8f393942cec921c54ed96a0b0378c13d00e",
      "size_in_bytes": 1931
    },
    {
      "_path": "R/library/solrium/doc/cores_collections.Rmd",
      "path_type": "hardlink",
      "sha256": "bcfe6a2fe1bb1cecf4c7feb5822d1f337cd203912a767c9fde7c1f88ab285400",
      "size_in_bytes": 1961
    },
    {
      "_path": "R/library/solrium/doc/cores_collections.html",
      "path_type": "hardlink",
      "sha256": "7a7a9fe9297267e96b49ed61101ba42ee5c01a8a9b67fb47209eb9724991db49",
      "size_in_bytes": 16171
    },
    {
      "_path": "R/library/solrium/doc/document_management.Rmd",
      "path_type": "hardlink",
      "sha256": "b49d4307caa4b5274818222c3e4beede2d306f389320d2dda633720e8d393b16",
      "size_in_bytes": 5495
    },
    {
      "_path": "R/library/solrium/doc/document_management.html",
      "path_type": "hardlink",
      "sha256": "5495791218d62545f809beadd3694ce0cb4501427d17e1545a9f233c84ea58c6",
      "size_in_bytes": 20735
    },
    {
      "_path": "R/library/solrium/doc/index.html",
      "path_type": "hardlink",
      "sha256": "c077fa3d81b45f8a84bc12db12a5ac15666f2c916262d92abcb37b717ef1ac68",
      "size_in_bytes": 2638
    },
    {
      "_path": "R/library/solrium/doc/local_setup.Rmd",
      "path_type": "hardlink",
      "sha256": "c6165becb07d191e350685aa8931ff2b8b0af886d756d3183bef661e6e9d1c52",
      "size_in_bytes": 5658
    },
    {
      "_path": "R/library/solrium/doc/local_setup.html",
      "path_type": "hardlink",
      "sha256": "3ae8f831fc39d9de4ada117e680f9a3ae712cbd157426e2941817ba4d5c54263",
      "size_in_bytes": 20484
    },
    {
      "_path": "R/library/solrium/doc/search.Rmd",
      "path_type": "hardlink",
      "sha256": "c98150d25a78b930bb9c01b829c612d14502c7b73d3ba131c3b6ef3e01216214",
      "size_in_bytes": 20798
    },
    {
      "_path": "R/library/solrium/doc/search.html",
      "path_type": "hardlink",
      "sha256": "8adbfc94d484f3611f8a8e8aa46c1de553bb018465b909a482af001488dc4ac2",
      "size_in_bytes": 37431
    },
    {
      "_path": "R/library/solrium/examples/add_delete.json",
      "path_type": "hardlink",
      "sha256": "f52752d5949a512af3e7b7f072973d81b77954313fa7e09fc58ee3483769051d",
      "size_in_bytes": 468
    },
    {
      "_path": "R/library/solrium/examples/add_delete.xml",
      "path_type": "hardlink",
      "sha256": "ff0dfd43a4786023982d0d9a37d42fc553807fa3581580a313fb6009062258b4",
      "size_in_bytes": 547
    },
    {
      "_path": "R/library/solrium/examples/books.csv",
      "path_type": "hardlink",
      "sha256": "033b457ca91101b87787caea64c3cba9c72b54f239c03b6378be04c49836158a",
      "size_in_bytes": 959
    },
    {
      "_path": "R/library/solrium/examples/books.json",
      "path_type": "hardlink",
      "sha256": "7fc182f146c9336d584de022de39ab37d2a91fef17fa6aeec24f1a039ce38e1e",
      "size_in_bytes": 1148
    },
    {
      "_path": "R/library/solrium/examples/books.xml",
      "path_type": "hardlink",
      "sha256": "f85981794ca77d673b1786616333fd30539958e24a6730b0dbec5521554c724e",
      "size_in_bytes": 1848
    },
    {
      "_path": "R/library/solrium/examples/books2.json",
      "path_type": "hardlink",
      "sha256": "01697ce83f91a3624708fcded214167d36314ed16b601ff6a29646ef689cfdbf",
      "size_in_bytes": 1105
    },
    {
      "_path": "R/library/solrium/examples/books2_delete.json",
      "path_type": "hardlink",
      "sha256": "faeb6e330a91d0ea25545bb398fff3a98de3717ed8348a5e6304797a1fda0dd3",
      "size_in_bytes": 160
    },
    {
      "_path": "R/library/solrium/examples/books2_delete.xml",
      "path_type": "hardlink",
      "sha256": "49508cd7047e07b83cd7d4e78fcf96c04231a837eca0808cd2ca3e553cd1ca0c",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/solrium/examples/books_delete.json",
      "path_type": "hardlink",
      "sha256": "bc1900cb3ada5a1c46411feacc3e3b47b40ac860ea93fb451d6c6a8df0491a7e",
      "size_in_bytes": 167
    },
    {
      "_path": "R/library/solrium/examples/books_delete.xml",
      "path_type": "hardlink",
      "sha256": "ac9b6d273a252d6c02217c57fe0a8cefd28191d60efbe9b6c61d2ba0af1c5e6e",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/solrium/examples/schema.xml",
      "path_type": "hardlink",
      "sha256": "3ffa366ed289a2828540c5edb272b23637d600c3dd1e053b5cba69c29518e89f",
      "size_in_bytes": 29129
    },
    {
      "_path": "R/library/solrium/examples/solrconfig.xml",
      "path_type": "hardlink",
      "sha256": "2347db3b801fbeb7a3ee887f153cb146c6107395b2637985880314aa951b066a",
      "size_in_bytes": 22394
    },
    {
      "_path": "R/library/solrium/examples/updatecommands_add.json",
      "path_type": "hardlink",
      "sha256": "b18f64ce3c260f04b8937bb9c360feb358d00eee9a08fecc722c5f3aa546789b",
      "size_in_bytes": 327
    },
    {
      "_path": "R/library/solrium/examples/updatecommands_add.xml",
      "path_type": "hardlink",
      "sha256": "8b92f3832c7fcc1f1631c5b07398cf8655d67f6a249e43780d5305c69861302a",
      "size_in_bytes": 419
    },
    {
      "_path": "R/library/solrium/examples/updatecommands_delete.json",
      "path_type": "hardlink",
      "sha256": "950ac21af34abc825a6146c2cb08cbaa7e63382af7acf7d297a4dc116aeb7cfe",
      "size_in_bytes": 32
    },
    {
      "_path": "R/library/solrium/examples/updatecommands_delete.xml",
      "path_type": "hardlink",
      "sha256": "bb118ab5701eec5139a829279ba4dd88160c976eadfc2d8f6b044c9b591b9f31",
      "size_in_bytes": 30
    },
    {
      "_path": "R/library/solrium/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8c072c5173712257b92a7d9ee5a66b6a1f8002e26cdd932a0da9a9c0ef07f761",
      "size_in_bytes": 2419
    },
    {
      "_path": "R/library/solrium/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "047d743f8d694d51f43ca4490e3238a5c0ceaf8d21575b98b6e8b837e6430b61",
      "size_in_bytes": 642
    },
    {
      "_path": "R/library/solrium/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "11045ee40cbeca67cb73499c396f656187b1bfbc48dbf771012bf5e7fb69df86",
      "size_in_bytes": 641
    },
    {
      "_path": "R/library/solrium/help/solrium.rdb",
      "path_type": "hardlink",
      "sha256": "4acb9b424745aee130ec5f63414d1505305e5867e2941477dfeb90697f9b120c",
      "size_in_bytes": 190029
    },
    {
      "_path": "R/library/solrium/help/solrium.rdx",
      "path_type": "hardlink",
      "sha256": "c1d7b7c6da3129bce3f44d6900785ddc3a1dcc561aa43cc3ecc8d9504550e9dc",
      "size_in_bytes": 1546
    },
    {
      "_path": "R/library/solrium/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f93241d6f6bd81fbfa13a22a147cb31df45bf1dfed3730c3f6a4f21c4e6ea31f",
      "size_in_bytes": 10438
    },
    {
      "_path": "R/library/solrium/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/solrium/html/SolrClient.html",
      "path_type": "hardlink",
      "sha256": "82c2f792584fba66534813c92a9d3387bb0feb4b16e71c5d8daa762f4ee1573a",
      "size_in_bytes": 11374
    },
    {
      "_path": "R/library/solrium/html/add.html",
      "path_type": "hardlink",
      "sha256": "aba28c5bb3a04373edcaa34c38111e8d46536c47a9e0db93d684a5ca36cf835f",
      "size_in_bytes": 4204
    },
    {
      "_path": "R/library/solrium/html/collapse_pivot_names.html",
      "path_type": "hardlink",
      "sha256": "87a4a116281cf50f9a2a82ae4561a665086dae611289e188a35a530d47970e37",
      "size_in_bytes": 1391
    },
    {
      "_path": "R/library/solrium/html/collection_addreplica.html",
      "path_type": "hardlink",
      "sha256": "64095121ed89654fe332ab1a5cfa6d38b6d30e4a467b7b648c5316b702a7e880",
      "size_in_bytes": 3752
    },
    {
      "_path": "R/library/solrium/html/collection_addreplicaprop.html",
      "path_type": "hardlink",
      "sha256": "5227360bb42bd7b7b748bd26376c7cd83e1d42012d25fd0ece89ddcdd9ec5074",
      "size_in_bytes": 3402
    },
    {
      "_path": "R/library/solrium/html/collection_addrole.html",
      "path_type": "hardlink",
      "sha256": "ffbda77f110598bf1b7d2fb9c267332defc58eef1e16b2d61e9ae2835e9d6452",
      "size_in_bytes": 2408
    },
    {
      "_path": "R/library/solrium/html/collection_balanceshardunique.html",
      "path_type": "hardlink",
      "sha256": "073d3ee3565b26bf349d710b7a0edff00fcc06a4f23a74b5a32278cb0695f2f4",
      "size_in_bytes": 3270
    },
    {
      "_path": "R/library/solrium/html/collection_clusterprop.html",
      "path_type": "hardlink",
      "sha256": "c7343828a5a5cc31c158a0cfe1e688c58cc263fdd0adf6f253b9ac01e6fbf98c",
      "size_in_bytes": 2490
    },
    {
      "_path": "R/library/solrium/html/collection_clusterstatus.html",
      "path_type": "hardlink",
      "sha256": "7d3e653256cde8d9f2153a8a1036667ec256a794809d87892f9751fa20d24f98",
      "size_in_bytes": 2284
    },
    {
      "_path": "R/library/solrium/html/collection_create.html",
      "path_type": "hardlink",
      "sha256": "75c134ec0d2d5d379c9ee58ef8aa300e7f6b42813d98d7d054d79a76c85ed4ab",
      "size_in_bytes": 6572
    },
    {
      "_path": "R/library/solrium/html/collection_createalias.html",
      "path_type": "hardlink",
      "sha256": "dec12f70183098370dd3818f9cb5b185cef74944e7aeb76dec7e03d48eff0abe",
      "size_in_bytes": 2192
    },
    {
      "_path": "R/library/solrium/html/collection_createshard.html",
      "path_type": "hardlink",
      "sha256": "44ef2a52518cdb301708b0adca6cfcf187f75b4d133993e95f6b73c4ccfd65cf",
      "size_in_bytes": 2416
    },
    {
      "_path": "R/library/solrium/html/collection_delete.html",
      "path_type": "hardlink",
      "sha256": "892bd7741918c5ada94d44b51349d1aebe791f715f29cbef916f7433d441ad70",
      "size_in_bytes": 1710
    },
    {
      "_path": "R/library/solrium/html/collection_deletealias.html",
      "path_type": "hardlink",
      "sha256": "0c1590304ed32fb9e1f40d8464eef68dbdbc8a1e3b592283ff08f92832c9a6a0",
      "size_in_bytes": 1955
    },
    {
      "_path": "R/library/solrium/html/collection_deletereplica.html",
      "path_type": "hardlink",
      "sha256": "0391e9e3adaeb68fa7484a479f25c8d31910d8cdaf10cfda8b84cfcd5fa446f2",
      "size_in_bytes": 3357
    },
    {
      "_path": "R/library/solrium/html/collection_deletereplicaprop.html",
      "path_type": "hardlink",
      "sha256": "5ed1f93296adfd4deff763a7b9fb62ffaa76f1ce818c06ae64b919ce9f722b7a",
      "size_in_bytes": 3172
    },
    {
      "_path": "R/library/solrium/html/collection_deleteshard.html",
      "path_type": "hardlink",
      "sha256": "e5a9ae1273b06ec1a275f6c50ef9899cd8e91993887c6781c3bf11ceb20fd68a",
      "size_in_bytes": 2421
    },
    {
      "_path": "R/library/solrium/html/collection_exists.html",
      "path_type": "hardlink",
      "sha256": "53d76907520cc9780b3ca6b7bd40fb278d5f81dec6b8847aa103edcd1d6e15a0",
      "size_in_bytes": 1973
    },
    {
      "_path": "R/library/solrium/html/collection_list.html",
      "path_type": "hardlink",
      "sha256": "71193ed14b28f9aff5e7e275e6ed0ec33ec11d73b4e7907605b73119d955873d",
      "size_in_bytes": 1529
    },
    {
      "_path": "R/library/solrium/html/collection_migrate.html",
      "path_type": "hardlink",
      "sha256": "3c45db9dc2a10bb29d67d08eae22b3fb4b62cf3022b9551828f4190eaff27125",
      "size_in_bytes": 3180
    },
    {
      "_path": "R/library/solrium/html/collection_overseerstatus.html",
      "path_type": "hardlink",
      "sha256": "79e440dc3436190737a811e18b638d0685c7b247ffbc4ef6ff9f864e8af7ca30",
      "size_in_bytes": 2027
    },
    {
      "_path": "R/library/solrium/html/collection_rebalanceleaders.html",
      "path_type": "hardlink",
      "sha256": "952724427d6c816202a7345e29a5630bb481c8e84c6f475e5a879a0aa4249f29",
      "size_in_bytes": 3180
    },
    {
      "_path": "R/library/solrium/html/collection_reload.html",
      "path_type": "hardlink",
      "sha256": "272cb0e92dfb7d6d9a6166c5ad3727a9244b74c75345c09d45f8e306b639e754",
      "size_in_bytes": 1702
    },
    {
      "_path": "R/library/solrium/html/collection_removerole.html",
      "path_type": "hardlink",
      "sha256": "251e2e6eb498950c44da46fa4cc47bcde17490e2d3359f9ba8d7a41e49748a3a",
      "size_in_bytes": 2237
    },
    {
      "_path": "R/library/solrium/html/collection_requeststatus.html",
      "path_type": "hardlink",
      "sha256": "bd63b48495e8dd75c67d4af035ada87cdeb16cbbf9668d43db6d8e34bbd8ec1b",
      "size_in_bytes": 1982
    },
    {
      "_path": "R/library/solrium/html/collection_splitshard.html",
      "path_type": "hardlink",
      "sha256": "c351bcbf837350317844fb5621537f847275bfe8ca1781591c1bbcd50f6c1f64",
      "size_in_bytes": 2593
    },
    {
      "_path": "R/library/solrium/html/collections.html",
      "path_type": "hardlink",
      "sha256": "9b322eecd03cb516d396a391c8c4629cf4ed25a61b682c557252f26e128b291b",
      "size_in_bytes": 1685
    },
    {
      "_path": "R/library/solrium/html/commit.html",
      "path_type": "hardlink",
      "sha256": "3b14908cbbfd9380119f0da9fd50de7fab99315e0b8e15d98a72c7685e4d4e8b",
      "size_in_bytes": 2779
    },
    {
      "_path": "R/library/solrium/html/config_get.html",
      "path_type": "hardlink",
      "sha256": "ce2659ce5f130d7420c72ba06177a2e0e9897737423c6a481edef20c02a2620b",
      "size_in_bytes": 3216
    },
    {
      "_path": "R/library/solrium/html/config_overlay.html",
      "path_type": "hardlink",
      "sha256": "fe60c6b6a58cd1d88f4dace99571a785fd31bc5009b7ad4f8d1009aa3585800b",
      "size_in_bytes": 2038
    },
    {
      "_path": "R/library/solrium/html/config_params.html",
      "path_type": "hardlink",
      "sha256": "a55a5dea4fcf865943b9d92ad6bce0a12e5c1ae3399e77ec4b6ac2b220769cce",
      "size_in_bytes": 3243
    },
    {
      "_path": "R/library/solrium/html/config_set.html",
      "path_type": "hardlink",
      "sha256": "a11b7ebdc3353a3347ef4d3eae15f2b246ec802e5a4af0756ad0cc26efa13900",
      "size_in_bytes": 2549
    },
    {
      "_path": "R/library/solrium/html/core_create.html",
      "path_type": "hardlink",
      "sha256": "91108fbee8ac00638059acbd865f3448c6197afdbb1ab306e4b25a3cc41f473b",
      "size_in_bytes": 4066
    },
    {
      "_path": "R/library/solrium/html/core_exists.html",
      "path_type": "hardlink",
      "sha256": "bc8442cd9f4abb9f900ea1a1ead3fb0a5d02e9df55d4f1d24830adc3dcef89d4",
      "size_in_bytes": 1967
    },
    {
      "_path": "R/library/solrium/html/core_mergeindexes.html",
      "path_type": "hardlink",
      "sha256": "4c6d1fb4075c614349420770397cef9c8b1c14ad237b9e32bf74b73a81840415",
      "size_in_bytes": 2760
    },
    {
      "_path": "R/library/solrium/html/core_reload.html",
      "path_type": "hardlink",
      "sha256": "b15a499f6a5ee41e1c614b5d9c7bb37b54c7070bbfb8c5f6a68a8c9a6f63aa1c",
      "size_in_bytes": 1875
    },
    {
      "_path": "R/library/solrium/html/core_rename.html",
      "path_type": "hardlink",
      "sha256": "2f7ded3172e7c531dbcfd83a6b5541489a3a9ab36df608a2971531fbc5fb8330",
      "size_in_bytes": 2656
    },
    {
      "_path": "R/library/solrium/html/core_requeststatus.html",
      "path_type": "hardlink",
      "sha256": "f93d540613afbdbe76e8d9bf252bead564480d6527f8c623a05952d06842e9f0",
      "size_in_bytes": 1831
    },
    {
      "_path": "R/library/solrium/html/core_split.html",
      "path_type": "hardlink",
      "sha256": "95d2380129bc6097600ec3b0510c51757ae2a262542afb1dbd6c2b03df24063f",
      "size_in_bytes": 4722
    },
    {
      "_path": "R/library/solrium/html/core_status.html",
      "path_type": "hardlink",
      "sha256": "2d93ca81bb234668ee78262dca6ce99312a9948eda5d641f83cab41f40d56510",
      "size_in_bytes": 2159
    },
    {
      "_path": "R/library/solrium/html/core_swap.html",
      "path_type": "hardlink",
      "sha256": "62a1aa9b6185bd6969c2b0af435ba148d02573ee1b35619b6d9a6fa48df3ac1e",
      "size_in_bytes": 3025
    },
    {
      "_path": "R/library/solrium/html/core_unload.html",
      "path_type": "hardlink",
      "sha256": "4d0c942f00097c896b4fa442dd30eb93d650b90a78cf36d234ea98c2fe0f5ac9",
      "size_in_bytes": 2776
    },
    {
      "_path": "R/library/solrium/html/delete.html",
      "path_type": "hardlink",
      "sha256": "edb5323175386d4de3bbfa7bea1fad8a2d8034e664f1a76e3a457059699eda24",
      "size_in_bytes": 3470
    },
    {
      "_path": "R/library/solrium/html/is-sr.html",
      "path_type": "hardlink",
      "sha256": "c6542a5b9ec4ef78274fc848de282093a90ae3579109236fdda21dfaf591bb12",
      "size_in_bytes": 1037
    },
    {
      "_path": "R/library/solrium/html/makemultiargs.html",
      "path_type": "hardlink",
      "sha256": "a125d54e7e5ab97f18dd831abf051dadad9043909069f948a6fbe5d9d53f3e1e",
      "size_in_bytes": 1116
    },
    {
      "_path": "R/library/solrium/html/ping.html",
      "path_type": "hardlink",
      "sha256": "60ba73940340d78833ab004dfc902ce2c84dd5fc7a6cfcccfcb318af3694482a",
      "size_in_bytes": 2730
    },
    {
      "_path": "R/library/solrium/html/pivot_flatten_tabular.html",
      "path_type": "hardlink",
      "sha256": "f2ffa2a56a5de6f0180b508aabdafbe05b29fd047fb5fd02e75ed7211de95940",
      "size_in_bytes": 1216
    },
    {
      "_path": "R/library/solrium/html/schema.html",
      "path_type": "hardlink",
      "sha256": "0250e1af5307a8c37f7fd3af0c787ed094ec8899f5ea6469a8ef3f617beedfb0",
      "size_in_bytes": 3093
    },
    {
      "_path": "R/library/solrium/html/solr_all.html",
      "path_type": "hardlink",
      "sha256": "ec5ec1f242395ee8a91c6cece6ae1a365fc1dde9fb9c2643a0332ed11123ac58",
      "size_in_bytes": 8209
    },
    {
      "_path": "R/library/solrium/html/solr_facet.html",
      "path_type": "hardlink",
      "sha256": "a1583bc147baf8b7fb650ac442dd142c1387f2bd5bc99267c8b383cd00f35783",
      "size_in_bytes": 21381
    },
    {
      "_path": "R/library/solrium/html/solr_get.html",
      "path_type": "hardlink",
      "sha256": "ab6c7558199316c831c04b3f5fa788ecc0348210acdcbb74b740471e6ea8ee54",
      "size_in_bytes": 2875
    },
    {
      "_path": "R/library/solrium/html/solr_group.html",
      "path_type": "hardlink",
      "sha256": "e9c00f6d81bf5b4ad69df2f6f7651ba37e4555a4a272369a498109b6db433cdf",
      "size_in_bytes": 9210
    },
    {
      "_path": "R/library/solrium/html/solr_highlight.html",
      "path_type": "hardlink",
      "sha256": "e5d7970775e3bd8fe8ab7c41030344978d1bb97833949961d9c3b2d4c4eaffbc",
      "size_in_bytes": 12532
    },
    {
      "_path": "R/library/solrium/html/solr_mlt.html",
      "path_type": "hardlink",
      "sha256": "6ff0c3bb6521eac06e7a8387af42ab89f16352b265422614df9b5e6656197dc1",
      "size_in_bytes": 6587
    },
    {
      "_path": "R/library/solrium/html/solr_optimize.html",
      "path_type": "hardlink",
      "sha256": "68d05a370ae5f6e3e5c689f4b71fcebac175e8977e2c8f0b61b815268e2e07cc",
      "size_in_bytes": 2841
    },
    {
      "_path": "R/library/solrium/html/solr_parse.html",
      "path_type": "hardlink",
      "sha256": "3fe2e08ce88673d948e0fe5980496e230302a7a82d4247ec71e08edeb32b341b",
      "size_in_bytes": 2280
    },
    {
      "_path": "R/library/solrium/html/solr_search.html",
      "path_type": "hardlink",
      "sha256": "864c6d84fb6a8909834763a3af2586d13a2aa8e480e12c6772cb76a40783b6c6",
      "size_in_bytes": 10784
    },
    {
      "_path": "R/library/solrium/html/solr_stats.html",
      "path_type": "hardlink",
      "sha256": "c5250a6fb1a00482d4482f28bc23c02da84e11e8c03b41d782773262e862d928",
      "size_in_bytes": 4918
    },
    {
      "_path": "R/library/solrium/html/solrium-package.html",
      "path_type": "hardlink",
      "sha256": "118387e3d36c23336607d1b761c28cdb04384976e52eafb2f067f37c4def94fa",
      "size_in_bytes": 3781
    },
    {
      "_path": "R/library/solrium/html/update_atomic_json.html",
      "path_type": "hardlink",
      "sha256": "e6234c33d738a241b5309d1f24f0eb0c222cb2f9b2c51868a9b284ea193b5b96",
      "size_in_bytes": 3138
    },
    {
      "_path": "R/library/solrium/html/update_atomic_xml.html",
      "path_type": "hardlink",
      "sha256": "ccf9374ad758683f9c54a0b103cb7934f204feb67358ad095b030786292cd01f",
      "size_in_bytes": 3447
    },
    {
      "_path": "R/library/solrium/html/update_csv.html",
      "path_type": "hardlink",
      "sha256": "c5df92fd3b283ae5332bf3699a994152f1410bda4e7ae21ac0dffc7d1b20958a",
      "size_in_bytes": 8130
    },
    {
      "_path": "R/library/solrium/html/update_json.html",
      "path_type": "hardlink",
      "sha256": "7ed7b6595ea6787d62fff7843229e7ad7fcca336cc4c7e61585df1b833233790",
      "size_in_bytes": 4619
    },
    {
      "_path": "R/library/solrium/html/update_xml.html",
      "path_type": "hardlink",
      "sha256": "270e44e7410dcd90d2674440d060ba7dd398fd18ad7f40334d6a396f94545fc1",
      "size_in_bytes": 4864
    }
  ],
  "paths_version": 1
}